
/* Preferences */
"742.title" = "Настройки";

/* Updates */
"746.label" = "Обновления";

/* Automatically check for updates */
"1036.title" = "Автоматически проверять обновления.";

/* Show cutting edge versions */
"1038.title" = "Показывать последние тестовые версии";

/* Last check: */
"1040.title" = "Последняя проверка:";

/* Check Now */
"1047.title" = "Проверить сейчас";

/* User Settings */
"1057.label" = "Установки пользователя";

/* Sample Strings */
"1193.label" = "Шаблонный текст";

/* Open File */
"1211.title" = "Открыть";

/* Standard */
"1214.title" = "Стандарт";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "Ширина шрифта в режиме просмотра в единицах на основе значения UPM 1000. (по умолчанию: 5500)";

/* Text View Width */
"1310.title" = "Ширина текста в просмотре";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "Ширина шрифта в режиме просмотра в единицах на основе значения UPM 1000. (по умолчанию: 5500)";

/* Handle size */
"1805.title" = "Управлять размером";

/* small */
"1809.title" = "маленький";

/* normal */
"1810.title" = "нормальный";

/* big */
"1811.title" = "большой";

/* Background color */
"1VJ-6j-tug.title" = "Цвет фона";

/* Alignment zone color */
"J23-db-cCl.title" = "Цвет зон выравнивания";

/* Corner node color */
"Na2-tV-l8B.title" = "Цвет углового узла";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "Служебные цвета кернинга";

/* Smooth node color */
"h5b-WK-zX0.title" = "Плавный цвет узла";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Стандарт";
